.v_news_content p span{color: #000!important;text-decoration: none!important;}
.v_news_content p span a{text-decoration: none!important;color: #000!important;}
* {margin:0; padding:0;}
#focusc277089 {overflow:hidden; position:relative;}
#focusc277089 ul {height:380px; position:absolute;}
#focusc277089 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc277089 ul li div {position:absolute; overflow:hidden;}
#focusc277089 .btnBgc277089 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc277089 .btnc277089 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc277089 .btnc277089 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc277089 .btnc277089 span.on {background:#fff;}
#focusc277089 .preNextc277089 {width:45px; height:100px; position:absolute; top:90px; background:url(/system/resource/js/news/img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focusc277089 .prec277089 {left:0;}
#focusc277089 .nextc277089 {right:0; background-position:right top;}
.titlestyle277102{ font-size: 15px; text-decoration: none; font-weight: bold; color: #222222; line-height: 220% ;}
.summarystyle277102{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle277103{ font-size: 15px; text-decoration: none; font-weight: bold; color: #222222; line-height: 220% ;}
.summarystyle277103{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle277104{ font-size: 15px; text-decoration: none; font-weight: bold; color: #222222; line-height: 220% ;}
.summarystyle277104{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle277105{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle277106{ font-size: 9pt; color: #222222; text-decoration: none ;}

.selectstyle277092{ font-size: 14px; height: 34px; width: 280px; position: relative; color: #4e5052; text-align: center ;}
.titlestyle277092{ font-size: 14px; width: 280px; color: #222222; text-align: center ;}
.winstyle277092{ text-align: center;}

.selectstyle277048{ font-size: 14px; height: 34px; width: 280px; position: relative; color: #4e5052; text-align: center ;}
.titlestyle277048{ font-size: 14px; width: 280px; color: #222222; text-align: center ;}
.winstyle277048{ text-align: center;}

